# date humanize
Print a 'humanized' format for the date, relative to now.

## Usage
```shell
> date humanize
 ```

## Flags
* -h, --help: Display this help message
* -t, --table: print date in a table

## Examples
  Format the current date
```shell
> date now | date humanize
 ```

  Format the current date and print in a table
```shell
> date now | date humanize -t
 ```


